Jump to content

Google wallet Nexus Gateway


sijad
 Share

Recommended Posts

  • 3 months later...

I'm having trouble with this, it doesn't appear to work and just errors saying cannot process order. Does Google Wallet require a bank account before it will be able to process them? I followed all the directions in the tutorial and have the callback URL setup properly.

Shop can be found here.

Link to comment
Share on other sites

I'm having trouble with this, it doesn't appear to work and just errors saying cannot process order. Does Google Wallet require a bank account before it will be able to process them? I followed all the directions in the tutorial and have the callback URL setup properly.

Shop can be found here.

Hi, can you see google wallet in your gateways during checkout?

Link to comment
Share on other sites

  • 1 month later...

Do you have an update to this? Not working with php 5.5. Just a blank page.

IPS support gave me this:

This issue is caused by a custom payment gateway that you have installed which will need to be updated to work with PHP 5.5 and the latest version of the Ioncube loaders. Based on the error message it's a Google Wallet payment gateway so I recommend contacting the developer of that gateway and asking them to update and re-encode it for PHP 5.5.

The full error message is below:

"Fatal error: The file /storage/content/23/111423/swecover.se/public_html/admin/applications_addon/ips/nexus/sources/gateways/sodgooglewallet.php was encoded by the ionCube Encoder for PHP 5 and cannot run under PHP 5.5. Please ask the provider of the script to provide a version encoded with either the ionCube Encoder for PHP 5.3 or for PHP 5.4. in Unknown on line 0"

Link to comment
Share on other sites

  • 3 weeks later...
  • 2 months later...

Question please..
When adding the 'Postback URL' into my google wallet settings (on google), i enter this per your instructions:
http://***mysite***.com/index.php?app=nexus&module=payments&section=receive&validate=sodgooglewallet
But Google doesn't accept it. It doesn't return an error, it just simply returns to default state 'blank'.
Any thoughts?
Surely it isnt the length of the URL as others have not reported this...

Link to comment
Share on other sites

  • 1 month later...
  • 1 month later...

Emergency. I heavily rely on the Google Wallet gateway to manage my payments, but I recently updated my server to PHP 5.5.13 and the IonCube version is not compatible. Can you provide an updated version?

"Fatal error: The file /srv/www/htdocs/adonismale/community/a2nimda/applications_addon/ips/nexus/sources/gateways/sodgooglewallet.php was encoded by the ionCube Encoder for PHP 5 and cannot run under PHP 5.5. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for either PHP 5.3 or PHP 5.4 or PHP 5.5. in Unknown on line 0"

Link to comment
Share on other sites

  • 2 weeks later...
  • 1 month later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...